
Redmine - Defect #10209

Atom returns 500 error

2012-02-12 17:19 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

$ LANG=C wget http://www.redmine.org/projects/redmine/activity.atom

--2012-02-13 01:14:41--  http://www.redmine.org/projects/redmine/activity.atom

Resolving www.redmine.org... 46.4.36.71

Connecting to www.redmine.org|46.4.36.71|:80... connected.

HTTP request sent, awaiting response... 500 Internal Server Error

2012-02-13 01:14:41 ERROR 500: Internal Server Error.

History

#1 - 2012-02-12 17:42 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed, a custom route for the wiki was breaking the feed.

Thanks for pointing this out.
